org.vertx.java.deploy.impl.cli

## Class Starter

- java.lang.Object
- - org.vertx.java.deploy.impl.cli.Starter

    public class Starter
    extends java.lang.Object

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(java.lang.String[] args)